## space-after

space-after —

## Synopsis

                FoPropertySpaceAfter;
                FoPropertySpaceAfterClass;
    FoProperty* fo_property_space_after_new     (void);
    FoProperty* fo_property_space_after_get_initial
                                                (void);

## Description

## Details

### FoPropertySpaceAfter

    typedef struct _FoPropertySpaceAfter FoPropertySpaceAfter;

### FoPropertySpaceAfterClass

    typedef struct _FoPropertySpaceAfterClass FoPropertySpaceAfterClass;

### fo_property_space_after_new ()

    FoProperty* fo_property_space_after_new     (void);

Creates a new FoPropertySpaceAfter initialized to default value.

Returns : | the new FoPropertySpaceAfter.

### fo_property_space_after_get_initial ()

    FoProperty* fo_property_space_after_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.